Bug 1509693

Summary: nfdump-1.6.17 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: nfdumpAssignee: Denis Fateyev <denis>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: denis
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nfdump-1.6.17-1.fc28 nfdump-1.6.17-1.fc26 nfdump-1.6.17-1.fc27 nfdump-1.6.17-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-05-09 21:23:40 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 1.6.16 (#1509693) none

Description Upstream Release Monitoring 2017-11-05 18:43:30 UTC
Latest upstream release: 1.6.16
Current version/release in rawhide: 1.6.15-5.fc27
URL: https://github.com/phaag/nfdump

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6688/

Comment 1 Upstream Release Monitoring 2017-11-05 18:43:42 UTC
Created attachment 1348259 [details]
[patch] Update to 1.6.16 (#1509693)

Comment 2 Upstream Release Monitoring 2017-11-05 18:48:58 UTC
hotness's scratch build of nfdump-1.6.16-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22944397

Comment 3 Upstream Release Monitoring 2018-04-23 07:31:08 UTC
Latest upstream release: 1.6.17
Current version/release in rawhide: 1.6.15-5.fc27
URL: https://github.com/phaag/nfdump

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6688/

Comment 4 Fedora Update System 2018-04-29 23:15:54 UTC
nfdump-1.6.17-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6fecd7254c

Comment 5 Fedora Update System 2018-04-29 23:16:02 UTC
nfdump-1.6.17-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0a7855714a

Comment 6 Fedora Update System 2018-04-29 23:16:07 UTC
nfdump-1.6.17-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0add9af8d0

Comment 7 Fedora Update System 2018-04-29 23:16:12 UTC
nfdump-1.6.17-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6fb1f8ac3b

Comment 8 Fedora Update System 2018-04-30 17:02:44 UTC
nfdump-1.6.17-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6fb1f8ac3b

Comment 9 Fedora Update System 2018-04-30 18:43:37 UTC
nfdump-1.6.17-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0a7855714a

Comment 10 Fedora Update System 2018-04-30 19:54:19 UTC
nfdump-1.6.17-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6fecd7254c

Comment 11 Fedora Update System 2018-04-30 22:17:49 UTC
nfdump-1.6.17-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0add9af8d0

Comment 12 Fedora Update System 2018-05-09 21:23:40 UTC
nfdump-1.6.17-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-05-10 19:12:11 UTC
nfdump-1.6.17-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-05-10 19:13:19 UTC
nfdump-1.6.17-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-05-15 20:47:25 UTC
nfdump-1.6.17-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.